Prev Previous Post   Next Post Next
Old 18th May 2019, 16:11   #1
Heretic
Junior Member
 
Join Date: May 2019
Posts: 1
Site certificate error

Hello,

I came to check the latest news, and when I saw that there was a new version I could download, I proceeded to do so. However, download.nullsoft.com came up with a certificate issue. It appears your LetsEncrypt cert has expired as of May 15th. I also checked the main site with https and the same issue came up.

While this isn't alarming to me (I'm a netwokring / systems admin), to an "untrained eye" it may be alarming and cause users to not want to trust the site. Just thought you would like to be aware of this. I would also like to mention that LetsEncrypt can usually be configured to automatically renew themselves for convenience (Due to the short lifespan of the certificates). I would have e-mailed but there was no contact info, so I though this forum would be the easiest way to make your admins aware.

Thank you for your time,

Jason
Heretic is offline   Reply With Quote
 
Go Back   Winamp & Shoutcast Forums > Winamp > Winamp Site Design

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump